std::tr1::__is_convertible_helper(3)

NAME
std::tr1::__is_convertible_helper -

SYNOPSIS

Detailed Description

  template<typename _From, typename _To, bool = (is_void<_From>::value || is_void<_To>::value || is_function<_To>::value || is_array<_To>::value || (is_floating_point<typename remove_reference<_From>::type>::value && __is_int_or_cref<_To>::__value))> struct std::tr1::__is_convertible_helper< _From, _To, >

Definition at line 502 of file type_traits.

  Static Public Attributes
static const bool __value

Author

Generated automatically by Doxygen for libstdc++ from the source code.